CVE-2010-2589

2011-02-10T11:00:12
ID CVE-2010-2589
Type cve
Reporter NVD
Modified 2017-08-16T21:32:45

Description

Integer overflow in the dirapi.dll module in Adobe Shockwave Player before 11.5.9.620 allows attackers to execute arbitrary code via unspecified vectors.